package main

import (
	"cicv-data-closedloop/kinglong_msgs"
)

func Topic() string {
	return "/data_read"
}

func Label() string {
	return "manualTrig"
}

func Rule(data *kinglong_msgs.Retrieval) string {
	// 手动按喇叭触发
	if data.BCHornSt > 1 {
		return "manualTrig"
	}
	return ""
}
